{% extends 'base.html.twig' %}

{% block title %}Take the quiz
{% endblock %}

{% block body %}
	<div class="bgr-image-test">

		<div class="container carrou ">
        <div class="sous-carrou"> 

			<div id="quizImage"></div>


			<div id="quizQuestions" class="questions"></div>

			<div class="options">
				<ul id="ul">
					<li id="option1" onclick="button(this)"></li>
					<li id="option2" onclick="button(this)"></li>
					<li id="option3" onclick="button(this)"></li>
					<li id="option4" onclick="button(this)"></li>

				</ul>
			</div>

			<div class="score">

				<div class="next">
					<button type="button" onclick="next()" id="btn">Next</button>

				</div>

				<div class="score-card">
					Score :
					<span id="scoreCard">0</span>
				</div>

			</div>
		</div>
        </div>

	

	
</div>

{# <div class="box">
        
        <div class="sous-box">
            <div class="sou-sou-box">
                <div id="item">

                    <button class="buttton">TRUE</button>
                </div>

            </div>

        </div>


        
    </div>


    <div class="box">
        
        <div class="sous-box">
            <div class="sou-sou-box">
                <div id="item">

                    <button class="buttton">TRUE</button>
                </div>

            </div>

        </div>


        
    </div> #}{% endblock %}

